Index: CMIP6/DECK/CM61-LR-1pctCO2-01/COMP/lmdz.card
===================================================================
--- CMIP6/DECK/CM61-LR-1pctCO2-01/COMP/lmdz.card	(revision 3841)
+++ CMIP6/DECK/CM61-LR-1pctCO2-01/COMP/lmdz.card	(revision 3842)
@@ -53,4 +53,5 @@
 # With CMIP6 aerosols version 1
 # With 3D ozone
+# With 1pctCO2 text file
 ListNonDel= (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
             (${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/interpol/${RESOL_ATM_XY}/climoz_LMDZ_1850_1850_clim.nc, climoz_LMDZ.nc),\
@@ -58,5 +59,6 @@
             (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc),\
-            (${R_IN}/ATM/SITES/cfsites_grid_CMIP6.nc, cfsites_grid.nc)
+            (${R_IN}/ATM/SITES/cfsites_grid_CMIP6.nc, cfsites_grid.nc),\
+            (${R_IN}/ATM/GHG/CMIP6/1pctCO2/CO2_CMIP6_1pctCO2_1850_2100.txt, CO2.txt)
 
 [SmoothFiles]
Index: CMIP6/DECK/CM61-LR-1pctCO2-01/config.card
===================================================================
--- CMIP6/DECK/CM61-LR-1pctCO2-01/config.card	(revision 3841)
+++ CMIP6/DECK/CM61-LR-1pctCO2-01/config.card	(revision 3842)
@@ -9,7 +9,7 @@
 [UserChoices]
 #===========================
-JobName= CM61-LR-pi-03
+JobName= CM61-LR-1pctCO2-01 
 #----- Short Name of Experiment
-ExperimentName=piControl
+ExperimentName=1pctCO2
 #----- DEVT TEST PROD
 SpaceName=PROD
@@ -24,5 +24,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1850-01-01
-DateEnd=2349-12-31
+DateEnd=1999-12-31
 #============================
 ORCA_version=eORCA1.2
@@ -42,9 +42,9 @@
 OverRule=n
 #D- Last day of the experience used as restart for all components
-RestartDate=1849-12-31
+RestartDate=1869-12-31
 #D- Define restart simulation name for all components
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -55,9 +55,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -68,9 +68,9 @@
 Restart= y
 #-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -81,9 +81,9 @@
 Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -93,9 +93,9 @@
 Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -107,9 +107,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -121,9 +121,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -134,9 +134,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -190,5 +190,5 @@
 #D- To have only the last period in RESTART/*.tar : save 90% of volume.
 #D- TRUE to be effective (nothing by default)
-LightRestartPack=FALSE
+LightRestartPack=TRUE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you dont want)