Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/jra/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/jra/ia/COMP/pisces.card	(revision 3856)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/jra/ia/COMP/pisces.card	(revision 3860)
@@ -6,4 +6,5 @@
 Offline_Mode=n
 AtmCo2=2.8432e+02
+OutputLevel=10
 
 [InitialStateFiles]
@@ -12,47 +13,46 @@
 
 [BoundaryFiles]
-List=   ()
-ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TDIC_GLODAPv2.1_annual_r360x180xl31.nc, data_DIC_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TALK_GLODAPv2.1_annual_r360x180xl31.nc, data_ALK_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/O2_WOA2009_monthly_r360x180xl31.nc    , data_OXY_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/PO4_WOA2009_monthly_r360x180xl31.nc   , data_PO4_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Si_WOA2009_monthly_r360x180xl31.nc    , data_SIL_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/DOC_PISCES_monthly_r360x180xl31.nc    , data_DOC_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Fer_PISCES_monthly_r360x180xl31.nc    , data_FER_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/NO3_WOA2009_monthly_r360x180xl31.nc   , data_NO3_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_3D_r360x180_orca2_bilinear.nc, weights_3D_r360x180_bilin.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_${year}.nc, dust.orca.nc       ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Dust_inca_LOI/weights_LMD144142_ORCA2_bilinear.nc , weights_lmd144142_bilin.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/bathy.orca.nc                           , bathy.orca.nc)      , \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/rivernew_OA_orca2.nc                    , river.orca.nc)      , \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_${year}01-${year}12-clim.nc, ndeposition.orca.nc), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Ndep_input4MIPs/weights_CMIP_NCAR-CCMI_ORCA2_bilinear.nc, weights_2d_bilin.nc), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/par_fraction_gewex_orca_r2_clim90s00s.nc, par.orca.nc)        , \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/solubility1_T62-ORCA2_Mahowald.nc       , solubility.orca.nc)
+List=       (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_${year}.nc, dust.orca.nc       ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_${year}01-${year}12-clim.nc , ndeposition.orca.nc )
+
+ListNonDel= (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TDIC_GLODAPv2.1_annual_r360x180xl31.nc, data_DIC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TALK_GLODAPv2.1_annual_r360x180xl31.nc, data_ALK_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/O2_WOA2009_monthly_r360x180xl31.nc    , data_OXY_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/PO4_WOA2009_monthly_r360x180xl31.nc   , data_PO4_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Si_WOA2009_monthly_r360x180xl31.nc    , data_SIL_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/DOC_PISCES_monthly_r360x180xl31.nc    , data_DOC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Fer_PISCES_monthly_r360x180xl31.nc    , data_FER_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/NO3_WOA2009_monthly_r360x180xl31.nc   , data_NO3_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_3D_r360x180_orca2_bilinear.nc, weights_3D_r360x180_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Dust_inca_LOI/weights_LMD144142_ORCA2_bilinear.nc , weights_lmd144142_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/bathy.orca.nc                           , bathy.orca.nc)      , \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/rivernew_OA_orca2.nc                    , river.orca.nc)      , \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Ndep_input4MIPs/weights_CMIP_NCAR-CCMI_ORCA2_bilinear.nc, weights_2d_bilin.nc), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/par_fraction_gewex_orca_r2_clim90s00s.nc, par.orca.nc)        , \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/solubility1_T62-ORCA2_Mahowald.nc       , solubility.orca.nc)
+
 
 [ParametersFiles]
-List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                           , namelist_top_ref), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                        , namelist_pisces_ref), \
-        (${SUBMIT_DIR}/PARAM/namelist_top_cfg                                                , namelist_top_cfg), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_cfg                                             , namelist_pisces_cfg), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                        , file_def_nemo-pisces.xml   ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml , field_def_nemo-pisces.xml   ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inerttrc.xml, field_def_nemo-inerttrc.xml   )
+List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                             , namelist_top_ref), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                          , namelist_pisces_ref), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_cfc_ref                             , namelist_cfc_ref   ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml   , field_def_nemo-pisces.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inerttrc.xml , field_def_nemo-inerttrc.xml), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocnBgChem.xml          , ping_ocnBgChem.xml         ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/CFCs_CDIAC.dat              , CFCs_CDIAC.dat             ), \
+     	(${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_top_cfg                            , namelist_top_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_pisces_cfg                                      , namelist_pisces_cfg        ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_cfc_cfg                                         , namelist_cfc_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-pisces.xml                                      , file_def_nemo-pisces.xml   )
 
 
-[RestartFiles]
-List=   (${config_UserChoices_JobName}_${NEMO_END}_restart_trc.nc,  restart_trc.nc, restart_trc.nc)
-
-[OutputText]
-List=   (namelist_top_ref, namelist_top_cfg, namelist_pisces_ref, namelist_pisces_cfg, tracer.stat)
 
 [OutputFiles]
 List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , NONE   ) , \
         (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , NONE   ) , \
-	(${config_UserChoices_JobName}_1y_bioscalar.nc     , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_bioscalar.nc , NONE   ) , \
-	(${config_UserChoices_JobName}_1y_inerttrc.nc      , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_inerttrc.nc  , NONE   ) , \
+        (${config_UserChoices_JobName}_1y_inerttrc.nc      , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_inerttrc.nc  , Post_1Y_inerttrc ) , \
 	(${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
-        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , NONE   ) , \
-        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , NONE   ) , \
+        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
+        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
 	(${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
 
@@ -63,7 +63,7 @@
 GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
 TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
-ChunckJob2D = OFF
+ChunckJob2D = NONE
 TimeSeriesVars3D = ()
-ChunckJob3D = 50Y
+ChunckJob3D = NONE
 Seasonal=OFF
 
@@ -72,30 +72,30 @@
 GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
 TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
-ChunckJob2D = OFF
+ChunckJob2D = NONE
 TimeSeriesVars3D = ()
-ChunckJob3D = 50Y
+ChunckJob3D = NONE
 Seasonal=OFF
 
 [Post_1M_ptrc_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = 50Y
 TimeSeriesVars3D = (Alkalini, NCHL, DCHL, DIC, Fer, NO3, O2, PO4, Si)
 ChunckJob3D = 50Y
-Seasonal=ON
+Seasonal=OFF
 
 [Post_1M_diad_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (Cflx, Dpco2, EPC100, INTPP)
 ChunckJob2D = 50Y
 TimeSeriesVars3D = (TPP)
 ChunckJob3D = 50Y
-Seasonal=ON
+Seasonal=OFF
 
 [Post_1Y_ptrc_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = OFF
@@ -106,5 +106,5 @@
 [Post_1Y_diad_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (Cflx, Dpco2, EPC100, Heup,  Nfix)
 ChunckJob2D = 50Y
@@ -112,2 +112,11 @@
 ChunckJob3D = 50Y
 Seasonal=OFF
+
+[Post_1Y_inerttrc]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = OFF
+TimeSeriesVars3D = (Age)
+ChunckJob3D = NONE
+Seasonal=OFF