Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/core/clim/COMP/lim3.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/core/clim/COMP/lim3.card	(revision 3861)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/core/clim/COMP/lim3.card	(revision 3862)
@@ -11,5 +11,5 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/maskMFO_lim.nc , .  )
+ListNonDel=(${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/maskMFO_lim.nc, .  )
 
 [SmoothFiles]
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/core/ia/COMP/lim3.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/core/ia/COMP/lim3.card	(revision 3861)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/core/ia/COMP/lim3.card	(revision 3862)
@@ -11,5 +11,5 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/maskMFO_lim.nc , .  )
+ListNonDel=(${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/maskMFO_lim.nc, .  )
 
 [SmoothFiles]
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/core/ia/COMP/pisces.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/core/ia/COMP/pisces.card	(revision 3861)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/core/ia/COMP/pisces.card	(revision 3862)
@@ -12,6 +12,7 @@
 
 [BoundaryFiles]
-List=       (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_${year}.nc, dust.orca.nc       ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_${year}01-${year}12-clim.nc , ndeposition.orca.nc )
+List=       (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_${year}.nc, dust.orca.nc       ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_${year}01-${year}12-clim.nc , ndeposition.orca.nc )
+
 
 ListNonDel= (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TDIC_GLODAPv2.1_annual_r360x180xl75.nc, data_DIC_nomask.nc ), \
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/jra/ia/COMP/lim3.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/jra/ia/COMP/lim3.card	(revision 3861)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/jra/ia/COMP/lim3.card	(revision 3862)
@@ -11,5 +11,5 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/maskMFO_lim.nc , .  )
+ListNonDel=(${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/maskMFO_lim.nc, .  )
 
 [SmoothFiles]
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/jra/ia/COMP/pisces.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/jra/ia/COMP/pisces.card	(revision 3861)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/jra/ia/COMP/pisces.card	(revision 3862)
@@ -14,4 +14,5 @@
 List=       (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_${year}.nc, dust.orca.nc       ), \
             (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_${year}01-${year}12-clim.nc , ndeposition.orca.nc )
+
 
 ListNonDel= (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TDIC_GLODAPv2.1_annual_r360x180xl75.nc, data_DIC_nomask.nc ), \