Index: /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/GENERAL/PARAM/config.def_actuel
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/GENERAL/PARAM/config.def_actuel	(revision 3896)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/GENERAL/PARAM/config.def_actuel	(revision 3897)
@@ -48,4 +48,6 @@
 ### aerosol coupling = online (y) or offline (n)
 aerosol_couple=_AUTO_
+### Ozone chemistry coupling = online (y) or offline (n)
+chemistry_couple=_AUTO_
 ###  flag_aerosol = type of coupled aerosol, if aerosol offline 
 ###  0 => no aerosol, 1 => sulfate only, 2 => bc only, 3 => pom only, 4 => seasalt only, 5 => dust only, 6 => all aerosol
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/GENERAL/PARAM/config.def_annuel
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/GENERAL/PARAM/config.def_annuel	(revision 3896)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/GENERAL/PARAM/config.def_annuel	(revision 3897)
@@ -47,4 +47,6 @@
 ### aerosol coupling = online (y) or offline (n)
 aerosol_couple=_AUTO_
+### Ozone chemistry coupling = online (y) or offline (n)
+chemistry_couple=_AUTO_
 ###  flag_aerosol = type of coupled aerosol, if aerosol offline 
 ###  0 => no aerosol, 1 => sulfate only, 2 => bc only, 3 => pom only, 4 => seasalt only, 5 => dust only, 6 => all aerosol
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/GENERAL/PARAM/config.def_preind
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/GENERAL/PARAM/config.def_preind	(revision 3896)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/GENERAL/PARAM/config.def_preind	(revision 3897)
@@ -50,4 +50,6 @@
 ### aerosol coupling = online (y) or offline (n)
 aerosol_couple=_AUTO_
+### Ozone chemistry coupling = online (y) or offline (n)
+chemistry_couple=_AUTO_
 ###  flag_aerosol = type of coupled aerosol, if aerosol offline 
 ###  0 => no aerosol, 1 => sulfate only, 2 => bc only, 3 => pom only, 4 => seasalt only, 5 => dust only, 6 => all aerosol
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/lmdz.card	(revision 3896)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/lmdz.card	(revision 3897)
@@ -35,4 +35,5 @@
 ok_aie=n
 aerosol_couple=y
+chemistry_couple=y
 read_climoz=0
 ok_cdnc=y
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/lmdz.driver
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/lmdz.driver	(revision 3896)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/DRIVER/lmdz.driver	(revision 3897)
@@ -385,4 +385,11 @@
     else
 	IGCM_comp_modifyDefFile nonblocker config.def aerosol_couple n
+    fi 
+
+    # config.def : Activate online Ozone chemistry coupled model if chemistry_couple=y
+    if [ ! X${lmdz_UserChoices_chemistry_couple} = X ]; then 
+	IGCM_comp_modifyDefFile nonblocker config.def chemistry_couple ${lmdz_UserChoices_chemistry_couple}
+    else
+	IGCM_comp_modifyDefFile nonblocker config.def chemistry_couple n
     fi 
 
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_actuel
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_actuel	(revision 3896)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_actuel	(revision 3897)
@@ -52,4 +52,6 @@
 ### aerosol coupling = online (y) or offline (n)
 aerosol_couple=_AUTO_
+### Ozone chemistry coupling = online (y) or offline (n)
+chemistry_couple=_AUTO_
 ###  flag_aerosol = type of coupled aerosol, if aerosol offline 
 ###  0 => no aerosol, 1 => sulfate only, 2 => bc only, 3 => pom only, 4 => seasalt only, 5 => dust only, 6 => all aerosol
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_annuel
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_annuel	(revision 3896)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_annuel	(revision 3897)
@@ -53,4 +53,6 @@
 ### aerosol coupling = online (y) or offline (n)
 aerosol_couple=_AUTO_
+### Ozone chemistry coupling = online (y) or offline (n)
+chemistry_couple=_AUTO_
 ###  flag_aerosol = type of coupled aerosol, if aerosol offline 
 ###  0 => no aerosol, 1 => sulfate only, 2 => bc only, 3 => pom only, 4 => seasalt only, 5 => dust only, 6 => all aerosol
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_midHolocene
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_midHolocene	(revision 3896)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_midHolocene	(revision 3897)
@@ -48,4 +48,6 @@
 ### aerosol coupling = online (y) or offline (n)
 aerosol_couple=_AUTO_
+### Ozone chemistry coupling = online (y) or offline (n)
+chemistry_couple=_AUTO_
 ###  flag_aerosol = type of coupled aerosol, if aerosol offline 
 ###  0 => no aerosol, 1 => sulfate only, 2 => bc only, 3 => pom only, 4 => seasalt only, 5 => dust only, 6 => all aerosol
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_preind
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_preind	(revision 3896)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_preind	(revision 3897)
@@ -53,4 +53,6 @@
 ### aerosol coupling = online (y) or offline (n)
 aerosol_couple=_AUTO_
+### Ozone chemistry coupling = online (y) or offline (n)
+chemistry_couple=_AUTO_
 ###  flag_aerosol = type of coupled aerosol, if aerosol offline 
 ###  0 => no aerosol, 1 => sulfate only, 2 => bc only, 3 => pom only, 4 => seasalt only, 5 => dust only, 6 => all aerosol