Index: /CONFIG/UNIFORM/v6/IPSLCM6/SOURCES/NEMO/arch-X64_IRENE.fcm
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/SOURCES/NEMO/arch-X64_IRENE.fcm	(revision 3953)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/SOURCES/NEMO/arch-X64_IRENE.fcm	(revision 3953)
@@ -0,0 +1,52 @@
+# Irene BULL at TGCC, http://www-hpc.cea.fr/en/complexe/tgcc-irene.htm
+#
+# NCDF_HOME   root directory containing lib and include subdirectories for netcdf4
+# HDF5_HOME   root directory containing lib and include subdirectories for HDF5
+# XIOS_HOME   root directory containing lib for XIOS
+# OASIS_HOME  root directory containing lib for OASIS
+#
+# NCDF_INC    netcdf4 include file
+# NCDF_LIB    netcdf4 library
+# XIOS_INC    xios include file    (taken into accound only if key_iomput is activated)
+# XIOS_LIB    xios library         (taken into accound only if key_iomput is activated)
+# OASIS_INC   oasis include file   (taken into accound only if key_oasis3 is activated)
+# OASIS_LIB   oasis library        (taken into accound only if key_oasis3 is activated)
+#
+# FC          Fortran compiler command
+# FCFLAGS     Fortran compiler flags
+# FFLAGS      Fortran 77 compiler flags
+# LD          linker
+# LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries
+# FPPFLAGS    pre-processing flags
+# AR          assembler
+# ARFLAGS     assembler flags
+# MK          make
+# USER_INC    complete list of include files
+# USER_LIB    complete list of libraries to pass to the linker
+#
+# Note that:
+#  - unix variables "$..." are accpeted and will be evaluated before calling fcm.
+#  - fcm variables are starting with a % (and not a $)
+#
+%XIOS_HOME           ${PWD}/../../XIOS
+%OASIS_HOME          ${PWD}/../../../oasis3-mct/BLD
+
+%NCDF_INC            -I${NETCDFC_INCDIR} -I${NETCDFFORTRAN_INCDIR}
+%NCDF_LIB            -L${NETCDFC_LIBDIR} -lnetcdf -L${NETCDFFORTRAN_LIBDIR} -lnetcdff 
+%XIOS_INC            -I%XIOS_HOME/inc 
+%XIOS_LIB            -L%XIOS_HOME/lib -lxios
+%OASIS_INC           -I%OASIS_HOME/build/lib/psmile.MPI1 
+%OASIS_LIB           -L%OASIS_HOME/lib -lpsmile.MPI1 -lscrip -lmct -lmpeu
+
+%CPP                 cpp
+%FC                  mpif90 -c -cpp
+%FCFLAGS             -i4 -r8 -O3 -fp-model precise
+%FFLAGS              %FCFLAGS
+%LD                  mpif90
+%LDFLAGS             -lstdc++
+%FPPFLAGS            -P -C -traditional
+%AR                  ar
+%ARFLAGS             rs
+%MK                  gmake
+%USER_INC            %XIOS_INC %OASIS_INC %NCDF_INC
+%USER_LIB            %XIOS_LIB %OASIS_LIB %NCDF_LIB
Index: /CONFIG/UNIFORM/v6/IPSLCM6/SOURCES/OASIS3-MCT/make_X64_IRENE
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/SOURCES/OASIS3-MCT/make_X64_IRENE	(revision 3953)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/SOURCES/OASIS3-MCT/make_X64_IRENE	(revision 3953)
@@ -0,0 +1,74 @@
+#
+# Include file for OASIS3 Makefile for a Linux system using 
+# Portland Group Fortran Compiler and MPICH
+#
+###############################################################################
+#
+# CHAN	: communication technique used in OASIS3 (MPI1/MPI2/NONE)
+CHAN            = MPI1
+#
+# Paths for libraries, object files and binaries
+#
+# COUPLE	: path for oasis3-mct main directory
+COUPLE          = 
+#
+# ARCHDIR       : directory created when compiling
+ARCHDIR         = $(COUPLE)/BLD
+#
+# MPI library
+#For machines in training room, put MPIDIR      = /usr/local/pgi/linux86-64/9.0/mpi/mpich/
+#MPIDIR      = /opt/mpi/bullxmpi/1.1.16.5
+#MPIBIN      = $(MPIDIR)/bin
+#MPI_INCLUDE = $(MPIDIR)/include
+#MPILIB      = -L$(MPIDIR)/lib
+#
+# NETCDF library
+NETCDFC_INCLUDE  = ${NETCDFC_INCDIR}
+NETCDFF_INCLUDE = ${NETCDFFORTRAN_INCDIR}
+NETCDF_LIBRARY  = -L${NETCDFC_LIBDIR} -lnetcdf -L${NETCDFFORTRAN_LIBDIR} -lnetcdff
+#
+# Compiling and other commands
+MAKE        = gmake
+F90         = mpif90
+F           = $(F90)
+f90         = $(F90)
+f           = $(F90)
+CC          = mpicc
+LD          = mpif90
+AR          = ar
+ARFLAGS     = -ruv
+#
+# CPP keys and compiler options
+# 
+#CPPDEF    = -Duse_libMPI -Duse_netCDF -Duse_comm_$(CHAN) -DDEBUG -D__VERBOSE -DTMG_PERF
+CPPDEF    = -Duse_libMPI -Duse_netCDF -Duse_comm_$(CHAN) -DTMG_PERF
+#
+# -g is necessary in F90FLAGS and LDFLAGS for pgf90 versions lower than 6.1
+# 
+F90FLAGS_1  = -O2 -I.
+#F90FLAGS_1  = -O3 -xAVX -I. -fp-model precise
+f90FLAGS_1  = $(F90FLAGS_1)
+FFLAGS_1    = $(F90FLAGS_1)
+fFLAGS_1    = $(F90FLAGS_1)
+CCFLAGS_1   = -O2
+LDFLAGS     = 
+#
+###################
+#
+# Additional definitions that should not be changed
+#
+FLIBS		= $(NETCDF_LIBRARY)
+# BINDIR        : directory for executables
+BINDIR          = $(ARCHDIR)/bin
+# LIBBUILD      : contains a directory for each library
+LIBBUILD        = $(ARCHDIR)/build/lib
+# INCPSMILE     : includes all *o and *mod for each library
+INCPSMILE       = -I$(LIBBUILD)/psmile.$(CHAN) -I$(LIBBUILD)/mct -I$(LIBBUILD)/scrip
+#
+F90FLAGS  = $(F90FLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDFC_INCLUDE) -I$(NETCDFF_INCLUDE)
+f90FLAGS  = $(f90FLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDFC_INCLUDE) -I$(NETCDFF_INCLUDE)
+FFLAGS    = $(FFLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDFC_INCLUDE) -I$(NETCDFF_INCLUDE)
+fFLAGS    = $(fFLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDFC_INCLUDE) -I$(NETCDFF_INCLUDE)
+CCFLAGS   = $(CCFLAGS_1) $(INCPSMILE) $(CPPDEF) -I$(NETCDFC_INCLUDE) -I$(NETCDFF_INCLUDE) 
+#
+#############################################################################