Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/opa9.driver
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/opa9.driver	(revision 3943)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/opa9.driver	(revision 3961)
@@ -75,11 +75,15 @@
        (( year_forcing_p1 = ${year_forcing} + 1))
        (( i = 0 ))
-        while [ $i -lt ${NbFileInter} ] ; do
-           eval file=${opa9_UserChoices_ListForcing[$i]}
-           IGCM_sys_Get ${opa9_UserChoices_R_FORCING}/${file}_${year_forcing_m1}.nc  ${file}_y${year_m1}.nc
-           IGCM_sys_Get ${opa9_UserChoices_R_FORCING}/${file}_${year_forcing}.nc     ${file}_y${year}.nc
-           IGCM_sys_Get ${opa9_UserChoices_R_FORCING}/${file}_${year_forcing_p1}.nc  ${file}_y${year_p1}.nc
-           (( i = i + 1 ))
-        done
+       while [ $i -lt ${NbFileInter} ] ; do
+          eval file=${opa9_UserChoices_ListForcing[$i]}
+          IGCM_sys_Get ${opa9_UserChoices_R_FORCING}/${file}_${year_forcing_m1}.nc  ${file}_y${year_m1}.nc
+          IGCM_sys_Get ${opa9_UserChoices_R_FORCING}/${file}_${year_forcing}.nc     ${file}_y${year}.nc
+          IGCM_sys_Get ${opa9_UserChoices_R_FORCING}/${file}_${year_forcing_p1}.nc  ${file}_y${year_p1}.nc
+          (( i = i + 1 ))
+       done
+
+       if [ X"$( echo ${config_UserChoices_ExpType} | grep CMIP6 )" != "X" ] ; then
+          IGCM_sys_Get ${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_Member}/${year_forcing}/dr2xml_nemo.xml  dr2xml_opa9.xml
+       fi
     fi
 
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/pisces.driver
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/pisces.driver	(revision 3943)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/pisces.driver	(revision 3961)
@@ -172,10 +172,16 @@
    fi
 
+   if [ X"${pisces_UserChoices_Co2Anthr}" = X"y" ] ; then
+      LCO2INT=.TRUE.
+   else
+      LCO2INT=.FALSE.
+   fi
    ##-- Update namelist_top_cfg and namelist_pisces_cfg
     IGCM_comp_modifyNamelist blocker    namelist_top_cfg     ln_rsttr  ${TOP_LRSTTR}
     IGCM_comp_modifyNamelist blocker    namelist_top_cfg     nn_rsttr  ${TOP_NRSTTR}
+    IGCM_comp_modifyNamelist blocker    namelist_pisces_cfg  ln_co2int ${LCO2INT}
     IGCM_comp_modifyNamelist blocker    namelist_pisces_cfg  atcco2    ${pisces_UserChoices_AtmCo2}
+    IGCM_comp_modifyNamelist blocker    namelist_pisces_cfg  nrdttrc   ${pisces_UserChoices_PisFreq}
     IGCM_comp_modifyNamelist blocker    namelist_pisces_cfg  nn_pisdmp ${OPA_NPDT_YEAR}
-    IGCM_comp_modifyNamelist blocker    namelist_pisces_cfg  nrdttrc   ${pisces_UserChoices_PisFreq}
 
  
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/xios.driver
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/xios.driver	(revision 3943)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/xios.driver	(revision 3961)
@@ -19,4 +19,9 @@
     IGCM_comp_modifyXmlFile force iodef.xml using_server NONE true
 
+    # Activate 2nd server level for CMIP6 type experiments (CMIP6 workflow)
+    if [ X"$( echo ${config_UserChoices_ExpType} | grep CMIP6 )" != "X" ] ; then
+       IGCM_comp_modifyXmlFile force iodef.xml using_server2 NONE true
+    fi
+
     IGCM_debug_PopStack "IOS_Update"
 }
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/namelist_pisces_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/namelist_pisces_cfg	(revision 3943)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/namelist_pisces_cfg	(revision 3961)
@@ -5,5 +5,10 @@
 &nampisext     !   air-sea exchange
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-   atcco2     =  _AUTO_: DEFAULT=287.    ! Constant value atmospheric pCO2 - ln_co2int = F
+   ln_co2int  = _AUTO_: DEFAULT=.false. ! read atm pco2 from a file (T) or constant (F)
+   atcco2     = _AUTO_: DEFAULT=278.    ! Constant value atmospheric pCO2 - ln_co2int = F
+   clname     =  'atcco2.txt'  ! Name of atm pCO2 file - ln_co2int = T
+   nn_offset  =  0       ! Offset model-data start year - ln_co2int = T
+!                        ! If your model year is iyy, nn_offset=(years(1)-iyy)
+!                        ! then the first atmospheric CO2 record read is at years(1)
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/file_def_nemo-lim3_cmip6.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/file_def_nemo-lim3_cmip6.xml	(revision 3943)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/file_def_nemo-lim3_cmip6.xml	(revision 3961)
@@ -10,5 +10,5 @@
   -->
     
-    <file_definition type="one_file" name="@expname@_@freq@" sync_freq="1d" min_digits="4" >
+    <file_definition type="one_file" name="@expname@_@freq@" sync_freq="1d" min_digits="4" compression_level="4" >
     
       <file_group id="1ts_lim" output_freq="1ts"  output_level="10" enabled=".TRUE."/> <!-- 1 time step files -->
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/file_def_nemo-opa_cmip6.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/file_def_nemo-opa_cmip6.xml	(revision 3943)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/file_def_nemo-opa_cmip6.xml	(revision 3961)
@@ -9,5 +9,5 @@
     -->
    
-    <file_definition type="one_file" name="@expname@_@freq@" sync_freq="1d" min_digits="4" >
+    <file_definition type="one_file" name="@expname@_@freq@" sync_freq="1d" min_digits="4" compression_level="4" >
     
       <file_group id="1ts_opa" output_freq="1ts"  output_level="10" enabled=".TRUE."/> <!-- 1 time step files -->
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/file_def_nemo-pisces_cmip6.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/file_def_nemo-pisces_cmip6.xml	(revision 3961)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/file_def_nemo-pisces_cmip6.xml	(revision 3961)
@@ -0,0 +1,234 @@
+    <!-- $id$ -->
+    
+    <!-- 
+
+============================================================================================================
+=                                           output files definition                                        =
+=                                            Define your own files ocean biogeochemistry                                         =
+=                                         put the variables you want...                                    =
+============================================================================================================
+    -->
+    
+    <file_definition type="one_file" name="@expname@_@freq@" sync_freq="1d" min_digits="4" compression_level="4" >
+    
+      <file_group id="1ts_pis" output_freq="1ts"  output_level="10" enabled=".TRUE."/> <!-- 1 time step files -->
+
+      <file_group id="1h_pis" output_freq="1h"  output_level="10" enabled=".TRUE."/> <!-- 1h files -->
+
+      <file_group id="2h_pis" output_freq="2h"  output_level="10" enabled=".TRUE."/> <!-- 2h files -->
+
+      <file_group id="3h_pis" output_freq="3h"  output_level="10" enabled=".TRUE."/> <!-- 3h files -->     
+
+      <file_group id="4h_pis" output_freq="4h"  output_level="10" enabled=".TRUE."/> <!-- 4h files -->
+
+      <file_group id="6h_pis" output_freq="6h"  output_level="10" enabled=".TRUE."/> <!-- 6h files -->     
+    
+      <file_group id="1d_pis" output_freq="1d"  output_level="_AUTO_" enabled="_AUTO_" >  <!-- 1d files -->   
+
+        <file id="file17" name_suffix="_bioscalar" description="pisces sms variables" >
+          <field field_ref="tdenit"   name="tdenit"   grid_ref="grid_1point" unit="TgN/yr" operation="instant" level="2" > tdenit * 14. * 86400. * 365. / 1e12 </field>
+          <field field_ref="tnfix"    name="tnfix"    grid_ref="grid_1point" unit="TgN/yr" operation="instant" level="2" > tnfix * 14. * 86400. * 365. / 1e12 </field>
+          <field field_ref="tcflx"    name="tcflx"    grid_ref="grid_1point" unit="PgC/yr" operation="instant" level="2" > tcflx * -1. * 12. * 86400. * 365. / 1e15 </field>
+          <field field_ref="tcflxcum" name="tcflxcum" grid_ref="grid_1point" unit="PgC"    operation="instant" level="2" > tcflxcum * -1. * 12. / 1e15 </field>
+          <field field_ref="tcexp"    name="tcexp"    grid_ref="grid_1point" unit="PgC/yr" operation="instant" level="2" > tcexp * 12. * 86400. * 365. / 1e15 </field>
+          <field field_ref="tintpp"   name="tintpp"   grid_ref="grid_1point" unit="PgC/yr" operation="instant" level="2" > tintpp * 12. * 86400. * 365. / 1e15 </field>
+          <field field_ref="pno3tot"  name="pno3tot"  grid_ref="grid_1point" unit="umolN"  operation="instant" level="2" > pno3tot * 16. / 122. * 1e6 </field>
+          <field field_ref="ppo4tot"  name="ppo4tot"  grid_ref="grid_1point" unit="umolP"  operation="instant" level="2" > ppo4tot * 1. / 122. * 1e6 </field>
+          <field field_ref="psiltot"  name="psiltot"  grid_ref="grid_1point" unit="umolC"  operation="instant" level="2" > psiltot * 1e6  </field>
+          <field field_ref="palktot"  name="palktot"  grid_ref="grid_1point" unit="umolC"  operation="instant" level="2" > palktot * 1e6  </field>
+          <field field_ref="pfertot"  name="pfertot"  grid_ref="grid_1point" unit="nmolFe" operation="instant" level="2" > pfertot * 1e9  </field>
+        </file>
+
+      </file_group> 
+
+      <file_group id="5d_pis" output_freq="5d"  output_level="_AUTO_" enabled="_AUTO_" >  <!-- 5d files -->   
+
+       <file id="file24" name_suffix="_bioscalar" description="pisces sms variables" >
+          <field field_ref="tdenit"   name="tdenit"   grid_ref="grid_1point" unit="TgN/yr" operation="instant" level="2" > tdenit * 14. * 86400. * 365. / 1e12 </field>
+          <field field_ref="tnfix"    name="tnfix"    grid_ref="grid_1point" unit="TgN/yr" operation="instant" level="2" > tnfix * 14. * 86400. * 365. / 1e12 </field>
+          <field field_ref="tcflx"    name="tcflx"    grid_ref="grid_1point" unit="PgC/yr" operation="instant" level="2" > tcflx * -1. * 12. * 86400. * 365. / 1e15 </field>
+          <field field_ref="tcflxcum" name="tcflxcum" grid_ref="grid_1point" unit="PgC"    operation="instant" level="2" > tcflxcum * -1. * 12. / 1e15 </field>
+          <field field_ref="tcexp"    name="tcexp"    grid_ref="grid_1point" unit="PgC/yr" operation="instant" level="2" > tcexp * 12. * 86400. * 365. / 1e15 </field>
+          <field field_ref="tintpp"   name="tintpp"   grid_ref="grid_1point" unit="PgC/yr" operation="instant" level="2" > tintpp * 12. * 86400. * 365. / 1e15 </field>
+          <field field_ref="pno3tot"  name="pno3tot"  grid_ref="grid_1point" unit="umolN"  operation="instant" level="2" > pno3tot * 16. / 122. * 1e6 </field>
+          <field field_ref="ppo4tot"  name="ppo4tot"  grid_ref="grid_1point" unit="umolP"  operation="instant" level="2" > ppo4tot * 1. / 122. * 1e6 </field>
+          <field field_ref="psiltot"  name="psiltot"  grid_ref="grid_1point" unit="umolC"  operation="instant" level="2" > psiltot * 1e6  </field>
+          <field field_ref="palktot"  name="palktot"  grid_ref="grid_1point" unit="umolC"  operation="instant" level="2" > palktot * 1e6  </field>
+          <field field_ref="pfertot"  name="pfertot"  grid_ref="grid_1point" unit="nmolFe" operation="instant" level="2" > pfertot * 1e9  </field>
+        </file>
+
+      </file_group> 
+
+	
+      <file_group id="1m_pis" output_freq="1mo" output_level="_AUTO_" enabled="_AUTO_" > <!-- real monthly files -->
+
+
+        <file id="file18" name_suffix="_ptrc_T" description="pisces sms variables" >
+          <field field_ref="DIC"       name="DIC"      operation="average" freq_op="1mo" level="2" > @DIC_E3T / @e3t </field>
+          <field field_ref="Alkalini"  name="Alkalini" operation="average" freq_op="1mo" level="2" > @Alkalini_E3T / @e3t </field>
+          <field field_ref="O2"        name="O2"       operation="average" freq_op="1mo" level="2" > @O2_E3T / @e3t </field>
+          <field field_ref="CaCO3"     name="CaCO3"    operation="average" freq_op="1mo" level="2" > @CaCO3_E3T / @e3t </field>
+          <field field_ref="PO4"       name="PO4"      operation="average" freq_op="1mo" level="2" > @PO4_E3T / @e3t </field>
+          <field field_ref="POC"       name="POC"      operation="average" freq_op="1mo" level="2" > @POC_E3T / @e3t </field>
+          <field field_ref="Si"        name="Si"       operation="average" freq_op="1mo" level="2" > @Si_E3T / @e3t </field>
+          <field field_ref="PHY"       name="PHY"      operation="average" freq_op="1mo" level="2" > @PHY_E3T / @e3t </field>
+          <field field_ref="ZOO"       name="ZOO"      operation="average" freq_op="1mo" level="2" > @ZOO_E3T / @e3t </field>
+          <field field_ref="DOC"       name="DOC"      operation="average" freq_op="1mo" level="2" > @DOC_E3T / @e3t </field>
+          <field field_ref="PHY2"      name="PHY2"     operation="average" freq_op="1mo" level="2" > @PHY2_E3T / @e3t </field>
+          <field field_ref="ZOO2"      name="ZOO2"     operation="average" freq_op="1mo" level="2" > @ZOO2_E3T / @e3t </field>
+          <field field_ref="DSi"       name="DSi"      operation="average" freq_op="1mo" level="2" > @DSi_E3T / @e3t </field>
+          <field field_ref="Fer"       name="Fer"      operation="average" freq_op="1mo" level="2" > @Fer_E3T / @e3t </field>
+          <field field_ref="BFe"       name="BFe"      operation="average" freq_op="1mo" level="2" > @BFe_E3T / @e3t </field>
+          <field field_ref="GOC"       name="GOC"      operation="average" freq_op="1mo" level="2" > @GOC_E3T / @e3t </field>
+          <field field_ref="SFe"       name="SFe"      operation="average" freq_op="1mo" level="2" > @SFe_E3T / @e3t </field>
+          <field field_ref="DFe"       name="DFe"      operation="average" freq_op="1mo" level="2" > @DFe_E3T / @e3t </field>
+          <field field_ref="GSi"       name="GSi"      operation="average" freq_op="1mo" level="2" > @GSi_E3T / @e3t </field>
+          <field field_ref="NFe"       name="NFe"      operation="average" freq_op="1mo" level="2" > @NFe_E3T / @e3t </field>
+          <field field_ref="NCHL"      name="NCHL"     operation="average" freq_op="1mo" level="2" > @NCHL_E3T / @e3t </field>
+          <field field_ref="DCHL"      name="DCHL"     operation="average" freq_op="1mo" level="2" > @DCHL_E3T / @e3t </field>
+          <field field_ref="NO3"       name="NO3"      operation="average" freq_op="1mo" level="2" > @NO3_E3T / @e3t </field>
+          <field field_ref="NH4"       name="NH4"      operation="average" freq_op="1mo" level="2" > @NH4_E3T / @e3t </field>
+       </file>
+
+
+
+       <file id="file19" name_suffix="_diad_T" description="additional pisces diagnostics" >
+
+        <field field_ref="PH"         name="PH"       level="2" />
+        <field field_ref="CO3"        name="CO3"      level="2" />
+        <field field_ref="CO3sat"     name="CO3sat"   level="2" />
+        <field field_ref="PAR"        name="PAR"      level="2" />
+        <field field_ref="PCAL"       name="PCAL"     level="2"  />
+        <field field_ref="Cflx"       name="Cflx"     level="2"  />
+        <field field_ref="Oflx"       name="Oflx"     level="2"  />
+        <field field_ref="Dpco2"      name="Dpco2"    level="2"   />
+        <field field_ref="Dpo2"       name="Dpo2"     level="2"  />
+        <field field_ref="Heup"       name="Heup"     level="2" />
+        <field field_ref="Irondep"    name="Irondep"  level="2" />
+        <field field_ref="Ironsed"    name="Ironsed"  level="2" />
+        <field field_ref="Nfix"       name="Nfix"     level="2" />
+        <field field_ref="LNnut"      name="LNnut"    level="2" />
+        <field field_ref="LDnut"      name="LDnut"    level="2" />
+        <field field_ref="LNFe"       name="LNFe"     level="2" />
+        <field field_ref="LDFe"       name="LDFe"     level="2" />
+        <field field_ref="LNlight"    name="LNlight"  level="2"  />
+        <field field_ref="LDlight"    name="LDlight"  level="2"  />
+        <field field_ref="TPP"        name="TPP"      level="2" />
+        <field field_ref="INTPP"      name="INTPP"    level="2" />
+        <field field_ref="INTPNEW"    name="INTPNEW"  level="2"  />
+        <field field_ref="TPNEW"      name="TPNEW"    level="2" />
+        <field field_ref="EPC100"     name="EPC100"   level="2" />
+        <field field_ref="EPFE100"    name="EPFE100"  level="2"  />
+        <field field_ref="EPSI100"    name="EPSI100"  level="2"  />
+        <field field_ref="EPCAL100"   name="EPCAL100" level="2"  />
+        <field field_ref="xfracal"    name="xfracal"  level="2" />
+
+       </file>
+       
+       <file id="file20" name_suffix="_bioscalar" description="pisces sms variables" >
+          <field field_ref="tdenit"   name="tdenit"   grid_ref="grid_1point" unit="TgN/yr" operation="instant" level="1" > tdenit * 14. * 86400. * 365. / 1e12 </field>
+          <field field_ref="tnfix"    name="tnfix"    grid_ref="grid_1point" unit="TgN/yr" operation="instant" level="1" > tnfix * 14. * 86400. * 365. / 1e12 </field>
+          <field field_ref="tcflx"    name="tcflx"    grid_ref="grid_1point" unit="PgC/yr" operation="instant" level="1" > tcflx * -1. * 12. * 86400. * 365. / 1e15 </field>
+          <field field_ref="tcflxcum" name="tcflxcum" grid_ref="grid_1point" unit="PgC"    operation="instant" level="1" > tcflxcum * -1. * 12. / 1e15 </field>
+          <field field_ref="tcexp"    name="tcexp"    grid_ref="grid_1point" unit="PgC/yr" operation="instant" level="1" > tcexp * 12. * 86400. * 365. / 1e15 </field>
+          <field field_ref="tintpp"   name="tintpp"   grid_ref="grid_1point" unit="PgC/yr" operation="instant" level="1" > tintpp * 12. * 86400. * 365. / 1e15 </field>
+          <field field_ref="pno3tot"  name="pno3tot"  grid_ref="grid_1point" unit="umolN"  operation="instant" level="1" > pno3tot * 16. / 122. * 1e6 </field>
+          <field field_ref="ppo4tot"  name="ppo4tot"  grid_ref="grid_1point" unit="umolP"  operation="instant" level="1" > ppo4tot * 1. / 122. * 1e6 </field>
+          <field field_ref="psiltot"  name="psiltot"  grid_ref="grid_1point" unit="umolC"  operation="instant" level="1" > psiltot * 1e6  </field>
+          <field field_ref="palktot"  name="palktot"  grid_ref="grid_1point" unit="umolC"  operation="instant" level="1" > palktot * 1e6  </field>
+          <field field_ref="pfertot"  name="pfertot"  grid_ref="grid_1point" unit="nmolFe" operation="instant" level="1" > pfertot * 1e9  </field>
+        </file>
+
+      </file_group>
+
+
+      <file_group id="2m_pis" output_freq="2mo" output_level="10" enabled=".TRUE."/> <!-- real 2m files -->
+      <file_group id="3m_pis" output_freq="3mo" output_level="10" enabled=".TRUE."/> <!-- real 3m files -->
+      <file_group id="4m_pis" output_freq="4mo" output_level="10" enabled=".TRUE."/> <!-- real 4m files -->
+      <file_group id="6m_pis" output_freq="6mo" output_level="10" enabled=".TRUE."/> <!-- real 6m files -->
+
+      <file_group id="1y_pis"  output_freq="1y" output_level="_AUTO_" enabled="_AUTO_"> <!-- real yearly files -->
+
+ 
+       <file id="file21" name_suffix="_ptrc_T" description="pisces sms variables" >
+          <field field_ref="DIC"       name="DIC"      operation="average" freq_op="1y" level="1"  > @DIC_E3T / @e3t </field>
+          <field field_ref="Alkalini"  name="Alkalini" operation="average" freq_op="1y" level="1"  > @Alkalini_E3T / @e3t </field>
+          <field field_ref="O2"        name="O2"       operation="average" freq_op="1y" level="1"  > @O2_E3T / @e3t </field>
+          <field field_ref="CaCO3"     name="CaCO3"    operation="average" freq_op="1y" level="2" > @CaCO3_E3T / @e3t </field>
+          <field field_ref="PO4"       name="PO4"      operation="average" freq_op="1y" level="1"  > @PO4_E3T / @e3t </field>
+          <field field_ref="POC"       name="POC"      operation="average" freq_op="1y" level="1"  > @POC_E3T / @e3t </field>
+          <field field_ref="Si"        name="Si"       operation="average" freq_op="1y" level="1"  > @Si_E3T / @e3t </field>
+          <field field_ref="PHY"       name="PHY"      operation="average" freq_op="1y" level="2" > @PHY_E3T / @e3t </field>
+          <field field_ref="ZOO"       name="ZOO"      operation="average" freq_op="1y" level="2" > @ZOO_E3T / @e3t </field>
+          <field field_ref="DOC"       name="DOC"      operation="average" freq_op="1y" level="2" > @DOC_E3T / @e3t </field>
+          <field field_ref="PHY2"      name="PHY2"     operation="average" freq_op="1y" level="2" > @PHY2_E3T / @e3t </field>
+          <field field_ref="ZOO2"      name="ZOO2"     operation="average" freq_op="1y" level="2" > @ZOO2_E3T / @e3t </field>
+          <field field_ref="DSi"       name="DSi"      operation="average" freq_op="1y" level="2" > @DSi_E3T / @e3t </field>
+          <field field_ref="Fer"       name="Fer"      operation="average" freq_op="1y" level="1"  > @Fer_E3T / @e3t </field>
+          <field field_ref="BFe"       name="BFe"      operation="average" freq_op="1y" level="2" > @BFe_E3T / @e3t </field>
+          <field field_ref="GOC"       name="GOC"      operation="average" freq_op="1y" level="1"  > @GOC_E3T / @e3t </field>
+          <field field_ref="SFe"       name="SFe"      operation="average" freq_op="1y" level="2" > @SFe_E3T / @e3t </field>
+          <field field_ref="DFe"       name="DFe"      operation="average" freq_op="1y" level="2" > @DFe_E3T / @e3t </field>
+          <field field_ref="GSi"       name="GSi"      operation="average" freq_op="1y" level="2" > @GSi_E3T / @e3t </field>
+          <field field_ref="NFe"       name="NFe"      operation="average" freq_op="1y" level="2" > @NFe_E3T / @e3t </field>
+          <field field_ref="NCHL"      name="NCHL"     operation="average" freq_op="1y" level="1"  > @NCHL_E3T / @e3t </field>
+          <field field_ref="DCHL"      name="DCHL"     operation="average" freq_op="1y" level="1"  > @DCHL_E3T / @e3t </field>
+          <field field_ref="NO3"       name="NO3"      operation="average" freq_op="1y" level="1"  > @NO3_E3T / @e3t </field>
+          <field field_ref="NH4"       name="NH4"      operation="average" freq_op="1y" level="2" > @NH4_E3T / @e3t </field>
+       </file>
+
+      <file id="file22" name_suffix="_diad_T" description="additional pisces diagnostics"  >
+
+        <field field_ref="PH"         name="PH"       level="2" />
+        <field field_ref="CO3"        name="CO3"      level="2" />
+        <field field_ref="CO3sat"     name="CO3sat"   level="2" />
+        <field field_ref="PAR"        name="PAR"      level="2" />
+        <field field_ref="PCAL"       name="PCAL"     level="2"  />
+        <field field_ref="Cflx"       name="Cflx"     level="1"  />
+        <field field_ref="Oflx"       name="Oflx"     level="2"  />
+        <field field_ref="Dpco2"      name="Dpco2"    level="1"   />
+        <field field_ref="Dpo2"       name="Dpo2"     level="2"  />
+        <field field_ref="Heup"       name="Heup"     level="1" />
+        <field field_ref="Irondep"    name="Irondep"  level="2" />
+        <field field_ref="Ironsed"    name="Ironsed"  level="2" />
+        <field field_ref="Nfix"       name="Nfix"     level="1" />
+        <field field_ref="LNnut"      name="LNnut"    level="2" />
+        <field field_ref="LDnut"      name="LDnut"    level="2" />
+        <field field_ref="LNFe"       name="LNFe"     level="2" />
+        <field field_ref="LDFe"       name="LDFe"     level="2" />
+        <field field_ref="LNlight"    name="LNlight"  level="2"  />
+        <field field_ref="LDlight"    name="LDlight"  level="2"  />
+        <field field_ref="TPP"        name="TPP"      level="1" />
+        <field field_ref="INTPP"      name="INTPP"    level="1" />
+        <field field_ref="INTPNEW"    name="INTPNEW"  level="2"  />
+        <field field_ref="TPNEW"      name="TPNEW"    level="2" />
+        <field field_ref="EPC100"     name="EPC100"   level="1" />
+        <field field_ref="EPFE100"    name="EPFE100"  level="1"  />
+        <field field_ref="EPSI100"    name="EPSI100"  level="1"  />
+        <field field_ref="EPCAL100"   name="EPCAL100" level="1"  />
+        <field field_ref="xfracal"    name="xfracal"  level="2" />
+
+        </file>
+
+       <file id="file23" name_suffix="_inerttrc" description="Inert tracer" >
+          <field field_ref="Age"         name="Age"      operation="average" freq_op="1y" level="1"  > @Age_E3T / @e3t </field>
+          <field field_ref="CFC11"       name="CFC11"    operation="average" freq_op="1y" level="2"  > @CFC11_E3T / @e3t </field>
+          <field field_ref="CFC12"       name="CFC12"    operation="average" freq_op="1y" level="1"  > @CFC12_E3T / @e3t </field>
+          <field field_ref="SF6"         name="SF6"      operation="average" freq_op="1y" level="2"  > @SF6_E3T / @e3t </field>
+          <field field_ref="qtr_CFC11"   name="qtrCFC11"  level="2"   />
+          <field field_ref="qint_CFC11"  name="qintCFC11" level="2"   />
+          <field field_ref="qtr_CFC12"   name="qtrCFC12"  level="1"   />
+          <field field_ref="qint_CFC12"  name="qintCFC12" level="1"   />
+          <field field_ref="qtr_SF6"     name="qtrSF6"    level="2"   />
+          <field field_ref="qint_SF6"    name="qintSF6"   level="2"   />
+      </file>
+
+
+      </file_group>
+
+      <file_group id="2y_pis"  output_freq="2y" output_level="10" enabled=".TRUE."/> <!-- real 2y files -->
+      <file_group id="5y_pis"  output_freq="5y" output_level="10" enabled=".TRUE."/> <!-- real 5y files -->
+      <file_group id="10y_pis" output_freq="10y" output_level="10" enabled=".TRUE."/> <!-- real 10y files -->
+
+   </file_definition>
+
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/iodef.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/iodef.xml	(revision 3943)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/iodef.xml	(revision 3961)
@@ -14,4 +14,9 @@
 
     <variable_definition>
+
+         <variable_group id="server">
+            <variable id="using_server2" type="bool">false</variable>
+            <variable id="ratio_server2" type="int">50</variable>
+         </variable_group>
 
         <variable_group id="buffer">