Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/config.card	(revision 3980)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/config.card	(revision 3981)
@@ -45,5 +45,5 @@
 Name=gcm.e
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, gcm.e, 32MPI, 4OMP)
+ATM= (gcm.e, gcm.e, 48MPI, 12OMP)
 SRF= ("", "")
 SBG= ("", "")
@@ -75,5 +75,5 @@
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
-TimeSeriesFrequency=NONE
+TimeSeriesFrequency=1Y
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/config.card	(revision 3980)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/config.card	(revision 3981)
@@ -45,5 +45,5 @@
 Name=gcm.e
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, gcm.e, 32MPI, 4OMP)
+ATM= (gcm.e, gcm.e, 48MPI, 12OMP)
 SRF= ("", "")
 SBG= ("", "")
@@ -75,5 +75,5 @@
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
-TimeSeriesFrequency=NONE
+TimeSeriesFrequency=1Y
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/config.card	(revision 3980)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/config.card	(revision 3981)
@@ -45,5 +45,5 @@
 Name=gcm.e
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, gcm.e, 32MPI, 4OMP)
+ATM= (gcm.e, gcm.e, 48MPI, 12OMP)
 SRF= ("", "")
 SBG= ("", "")
@@ -75,5 +75,5 @@
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
-TimeSeriesFrequency=NONE
+TimeSeriesFrequency=1Y
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC/config.card	(revision 3980)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC/config.card	(revision 3981)
@@ -45,5 +45,5 @@
 Name=gcm.e
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, gcm.e, 32MPI, 4OMP)
+ATM= (gcm.e, gcm.e, 48MPI, 12OMP)
 SRF= ("", "")
 SBG= ("", "")
@@ -75,5 +75,5 @@
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
-TimeSeriesFrequency=NONE
+TimeSeriesFrequency=1Y
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card	(revision 3980)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card	(revision 3981)
@@ -45,5 +45,5 @@
 Name=gcm.e
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, gcm.e, 32MPI, 4OMP)
+ATM= (gcm.e, gcm.e, 48MPI, 12OMP)
 SRF= ("", "")
 SBG= ("", "")
@@ -75,5 +75,5 @@
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
-TimeSeriesFrequency=NONE
+TimeSeriesFrequency=1Y
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/config.card	(revision 3980)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/config.card	(revision 3981)
@@ -45,5 +45,5 @@
 Name=gcm.e
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, gcm.e, 32MPI, 4OMP)
+ATM= (gcm.e, gcm.e, 48MPI, 12OMP)
 SRF= ("", "")
 SBG= ("", "")
@@ -75,5 +75,5 @@
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
-TimeSeriesFrequency=NONE
+TimeSeriesFrequency=1Y
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average