Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/COMP/opa9.card	(revision 4008)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/COMP/opa9.card	(revision 4009)
@@ -24,5 +24,7 @@
 
 [InitialStateFiles]
-List=   (${SUBMIT_DIR}/PARAM/NAMELIST/EMPave_old.dat, EMPave_old.dat)
+List= (${SUBMIT_DIR}/PARAM/NAMELIST/EMPave_old.dat, EMPave_old.dat),\
+      (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_Member}/${YearForcingInit}/dr2xml_nemo.xml, dr2xml_opa9.xml)
+
 
 
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/config.card	(revision 4008)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/config.card	(revision 4009)
@@ -18,5 +18,5 @@
 TagName=ORCA1_LIM3_PISCES
 # LongName, ModelName and Member are used to copy dr2xml files
-LongName="IPSLCM6.1.4-LR"
+LongName="IPSLCM6.1.6-LR"
 ModelName=IPSL-CM6A-LR
 Member=r1i1p1f1
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/opa9.card	(revision 4008)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/opa9.card	(revision 4009)
@@ -24,7 +24,6 @@
 #==============================================================
 
-[InitialStateFiles]
-List=   (${SUBMIT_DIR}/PARAM/NAMELIST/EMPave_old.dat, EMPave_old.dat)
-
+List= (${SUBMIT_DIR}/PARAM/NAMELIST/EMPave_old.dat, EMPave_old.dat),\
+      (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_Member}/${YearForcingInit}/dr2xml_nemo.xml, dr2xml_opa9.xml)
 
 [BoundaryFiles]
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/config.card	(revision 4008)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/config.card	(revision 4009)
@@ -18,5 +18,5 @@
 TagName=ORCA1_LIM3_PISCES
 # LongName, ModelName and Member are used to copy dr2xml files
-LongName="IPSLCM6.1.4-LR"
+LongName="IPSLCM6.1.6-LR"
 ModelName=IPSL-CM6A-LR
 Member=r1i1p1f1
Index: /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/opa9.driver
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/opa9.driver	(revision 4008)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/opa9.driver	(revision 4009)
@@ -83,7 +83,4 @@
        done
 
-       if [ X"$( echo ${config_UserChoices_ExpType} | grep CMIP6 )" != "X" ] ; then
-          IGCM_sys_Get ${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_Member}/${year_forcing}/dr2xml_nemo.xml  dr2xml_opa9.xml
-       fi
     fi
 
@@ -145,13 +142,21 @@
    NEMO_END=$( echo $( awk "BEGIN { printf \"%0${PRECIS}d\",${OPA_NITEND} }" ) ) 
 
+
    IGCM_comp_modifyNamelist blocker    namelist_cfg cn_exp    ${config_UserChoices_JobName}
    IGCM_comp_modifyNamelist blocker    namelist_cfg nn_it000  ${OPA_NIT000}
    IGCM_comp_modifyNamelist blocker    namelist_cfg nn_itend  ${OPA_NITEND}
    IGCM_comp_modifyNamelist blocker    namelist_cfg ln_rstart ${OPA_LRSTAR}
-   IGCM_comp_modifyNamelist blocker    namelist_cfg nn_stock ${OPA_NSTOCK}
+   IGCM_comp_modifyNamelist blocker    namelist_cfg nn_stock  ${OPA_NSTOCK}
    IGCM_comp_modifyNamelist blocker    namelist_cfg nn_rstctl ${OPA_NRSTDT}
-   IGCM_comp_modifyNamelist blocker    namelist_cfg nn_date0 ${PeriodDateBegin}
+   IGCM_comp_modifyNamelist blocker    namelist_cfg nn_date0  ${PeriodDateBegin}
    IGCM_comp_modifyNamelist nonblocker namelist_cfg nn_msh    ${OPA_NMSH}
    IGCM_comp_modifyNamelist blocker    namelist_cfg nn_leapy  ${OPA_NLEAPY}  
+
+   if [ X"$( echo ${config_UserChoices_ExpType} | grep CMIP6 )" != "X" ] ; then
+      OPA_LQSR_RGB=.FALSE.
+      OPA_LQSR_BIO=.TRUE.
+      IGCM_comp_modifyNamelist blocker    namelist_cfg ln_qsr_rgb  ${OPA_LQSR_RGB}
+      IGCM_comp_modifyNamelist blocker    namelist_cfg ln_qsr_bio  ${OPA_LQSR_BIO}
+   fi
 
    IGCM_debug_Print 1 'Informations into iodef.xml : V1D_ENABLE V5D_ENABLE V1M_ENABLE V1Y_ENABLE '
Index: /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_clim_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_clim_cfg	(revision 4008)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_clim_cfg	(revision 4009)
@@ -120,8 +120,6 @@
 !-----------------------------------------------------------------------
    sn_chl      ='merged_ESACCI_BIOMER4V1R1_CHL_REG05',  -1  , 'CHLA' , .true. , .true. , 'yearly' , 'weights_reg05_2_eorca1_bilinear.nc' , '' , ''
-   ln_traqsr   = .true.    !  Light penetration (T) or not (F)
-   ln_qsr_rgb  = .false.   !  RGB (Red-Green-Blue) light penetration
-   ln_qsr_2bd  = .false.   !  2 bands              light penetration
-   ln_qsr_bio  = .true.    !  bio-model light penetration
+   ln_qsr_rgb  =  _AUTO_: DEFAULT=.true.     !  RGB (Red-Green-Blue) light penetration
+   ln_qsr_bio  =  _AUTO_: DEFAULT=.false.     !  bio-model light penetration
 /
 !-----------------------------------------------------------------------
Index: /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_ia_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_ia_cfg	(revision 4008)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_ia_cfg	(revision 4009)
@@ -121,8 +121,6 @@
 !-----------------------------------------------------------------------
    sn_chl      ='merged_ESACCI_BIOMER4V1R1_CHL_REG05',  -1  , 'CHLA' , .true. , .true. , 'yearly' , 'weights_reg05_2_eorca1_bilinear.nc' , '' , ''
-   ln_traqsr   = .true.    !  Light penetration (T) or not (F)
-   ln_qsr_rgb  = .false.   !  RGB (Red-Green-Blue) light penetration
-   ln_qsr_2bd  = .false.   !  2 bands              light penetration
-   ln_qsr_bio  = .true.    !  bio-model light penetration
+   ln_qsr_rgb  =  _AUTO_: DEFAULT=.true.     !  RGB (Red-Green-Blue) light penetration
+   ln_qsr_bio  =  _AUTO_: DEFAULT=.false.     !  bio-model light penetration
 /
 !-----------------------------------------------------------------------
Index: /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_dfs5_ia_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_dfs5_ia_cfg	(revision 4008)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_dfs5_ia_cfg	(revision 4009)
@@ -124,8 +124,6 @@
 !-----------------------------------------------------------------------
    sn_chl      ='merged_ESACCI_BIOMER4V1R1_CHL_REG05',  -1  , 'CHLA' , .true. , .true. , 'yearly' , 'weights_reg05_2_eorca1_bilinear.nc' , '' , ''
-   ln_traqsr   = .true.    !  Light penetration (T) or not (F)
-   ln_qsr_rgb  = .false.   !  RGB (Red-Green-Blue) light penetration
-   ln_qsr_2bd  = .false.   !  2 bands              light penetration
-   ln_qsr_bio  = .true.    !  bio-model light penetration
+   ln_qsr_rgb  =  _AUTO_: DEFAULT=.true.     !  RGB (Red-Green-Blue) light penetration
+   ln_qsr_bio  =  _AUTO_: DEFAULT=.false.     !  bio-model light penetration
 /
 !-----------------------------------------------------------------------
Index: /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_jra_ia_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_jra_ia_cfg	(revision 4008)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_jra_ia_cfg	(revision 4009)
@@ -119,8 +119,6 @@
 !-----------------------------------------------------------------------
    sn_chl      ='merged_ESACCI_BIOMER4V1R1_CHL_REG05',  -1  , 'CHLA' , .true. , .true. , 'yearly' , 'weights_reg05_2_eorca1_bilinear.nc' , '' , ''
-   ln_traqsr   = .true.    !  Light penetration (T) or not (F)
-   ln_qsr_rgb  = .false.   !  RGB (Red-Green-Blue) light penetration
-   ln_qsr_2bd  = .false.   !  2 bands              light penetration
-   ln_qsr_bio  = .true.    !  bio-model light penetration
+   ln_qsr_rgb  =  _AUTO_: DEFAULT=.true.     !  RGB (Red-Green-Blue) light penetration
+   ln_qsr_bio  =  _AUTO_: DEFAULT=.false.     !  bio-model light penetration
 /
 !-----------------------------------------------------------------------