Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/lmdz.card	(revision 4033)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/lmdz.card	(revision 4034)
@@ -62,7 +62,5 @@
         (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.${year}.nc,                 taulwstrat.2D.nc),\
         (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.${year}.nc,                 tauswstrat.2D.nc),\
-        (${R_IN}/CMIP6/IPSLCM6.1.2-LR/IPSL-CM6A-LR/highresSST-present/r1i1p1f1/${year}/dr2xml_LMDZ.xml,           dr2xml_lmdz.xml)
-# For resolution 512x360 change to use: 
-#      (${R_IN}/CMIP6/IPSLCM6.1.2-LR/IPSL-CM6A-ATM-HR/highresSST-present/r1i1p1f1/${year}/dr2xml_LMDZ.xml,       dr2xml_lmdz.xml)
+        (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_Member}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
 
 
@@ -114,5 +112,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out, ping_lmdz.xml, dr2xml_lmdz.xml)
 
 [OutputFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/orchidee.card	(revision 4033)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/orchidee.card	(revision 4034)
@@ -43,9 +43,5 @@
 
 [BoundaryFiles]
-List= (${R_IN}/CMIP6/IPSLCM6.1.2-LR/IPSL-CM6A-LR/highresSST-present/r1i1p1f1/${year}/dr2xml_orchidee.xml, .)
-
-# For resolution 512x360 change to use: 
-#      (${R_IN}/CMIP6/IPSLCM6.1.2-LR/IPSL-CM6A-ATM-HR/highresSST-present/r1i1p1f1/${year}/dr2xml_orchidee.xml, .)
-
+List= (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_Member}/${year}/dr2xml_orchidee.xml, .)
 ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_2000.nc, PFTmap.nc)
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/config.card	(revision 4033)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/config.card	(revision 4034)
@@ -7,14 +7,15 @@
 [UserChoices]
 #============================
-JobName=LMDZOR01
+JobName=CM6.1-ATM-LR-highresSST-present
 #----- Short Name of Experiment
-ExperimentName=highresmip
+ExperimentName=highresSST-present
 #----- DEVT TEST PROD
-SpaceName=TEST
-LongName="LMDZ-ORCHIDEE configuration with the model IPSL-CM6-LR"
-# For resolution 512x360 change to use: 
-#LongName="LMDZ-ORCHIDEE configuration with the model IPSL-CM6-ATM-HR"
-
+SpaceName=PROD
+LongName="IPSLCM6.1.5-LR"
+#LongName="IPSLCM6.1.5-HR"
 TagName=LMDZOR
+ModelName=IPSL-CM6A-LR
+#ModelName=IPSL-CM6A-ATM-HR
+Member=r1i1p1f1
 #D- Choice of experiment in EXPERIEMENTS directory
 ExpType=LMDZOR/highresmip_CMIP6
@@ -40,7 +41,7 @@
 [ListOfComponents]
 #D- For each component, Name of component, Tag of component
-ATM= (lmdz, LMDZ-IPSLCM6.0.15-r3321)
+ATM= (lmdz, LMDZ-IPSLCM6.0.15-r3353)
 SRF= (orchidee, tag-ORCHIDEE_2_0-5229)
-IOS= (xios, dev-cmip6-r1483)
+IOS= (xios, xios-2.5-r1550)
 
 #========================================================================
@@ -48,10 +49,12 @@
 [Executable]
 #D- For each component: Real name of executable, Name of executable in the run directory 
-#D- Here is set 47MPI*8OMP which is suitable for resolution 144x142x79
-#D- Change to 31MPI*4OMP for resolution 96x95x39
-#D- Change to 179MPI*16OMP for resolution 512x360
-ATM= (gcm.e, lmdz.x, 71MPI, 8OMP)
+# For LR at irene:
+ATM= (gcm.e, lmdz.x, 71MPI, 12OMP)
 SRF= ("", "")
-IOS= (xios_server.exe, xios.x, 1MPI)
+IOS= (xios_server.exe, xios.x, 8MPI, 8OMP)
+# For HR at irene:
+#ATM= (gcm.e, lmdz.x, 180MPI, 12OMP)
+#SRF= ("", "")
+#IOS= (xios_server.exe, xios.x, 44MPI, 8OMP)
 
 #========================================================================
@@ -62,11 +65,12 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=2319-12-31
+RestartDate=1949-12-31
 #D- Define restart simulation name for all components
-RestartJobName=CM607-LR-pdCtrl-01
+RestartJobName=highresmip.LR.spinup
+#RestartJobName=highresmip.HR.spinup
 #D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+RestartPath=${R_IN}/RESTART/LMDZOR/PROD/highresmip
 
 #========================================================================
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/lmdz.card	(revision 4033)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/lmdz.card	(revision 4034)
@@ -62,7 +62,5 @@
         (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.${year}.nc,                 taulwstrat.2D.nc),\
         (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.${year}.nc,                 tauswstrat.2D.nc),\
-        (${R_IN}/CMIP6/IPSLCM6.1.2-LR/IPSL-CM6A-LR/highresSST-present/r1i1p1f1/${year}/dr2xml_LMDZ.xml,           dr2xml_lmdz.xml)
-# For resolution 512x360 change to use: 
-#      (${R_IN}/CMIP6/IPSLCM6.1.2-LR/IPSL-CM6A-ATM-HR/highresSST-present/r1i1p1f1/${year}/dr2xml_LMDZ.xml,       dr2xml_lmdz.xml)
+        (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_Member}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
 
 
@@ -114,5 +112,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out, ping_lmdz.xml, dr2xml_lmdz.xml)
 
 [OutputFiles]
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/orchidee.card	(revision 4033)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/orchidee.card	(revision 4034)
@@ -43,9 +43,5 @@
 
 [BoundaryFiles]
-List= (${R_IN}/CMIP6/IPSLCM6.1.2-LR/IPSL-CM6A-LR/highresSST-present/r1i1p1f1/${year}/dr2xml_orchidee.xml, .)
-
-# For resolution 512x360 change to use: 
-#      (${R_IN}/CMIP6/IPSLCM6.1.2-LR/IPSL-CM6A-ATM-HR/highresSST-present/r1i1p1f1/${year}/dr2xml_orchidee.xml, .)
-
+List= (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_Member}/${year}/dr2xml_orchidee.xml, .)
 ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_2000.nc, PFTmap.nc)
 
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/config.card	(revision 4033)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/config.card	(revision 4034)
@@ -7,14 +7,15 @@
 [UserChoices]
 #============================
-JobName=LMDZOR01
+JobName=CM6.1-ATM-LR-highresSST-present
 #----- Short Name of Experiment
-ExperimentName=highresmip
+ExperimentName=highresSST-present
 #----- DEVT TEST PROD
-SpaceName=TEST
-LongName="LMDZ-ORCHIDEE configuration with the model IPSL-CM6-LR"
-# For resolution 512x360 change to use: 
-#LongName="LMDZ-ORCHIDEE configuration with the model IPSL-CM6-ATM-HR"
-
+SpaceName=PROD
+LongName="IPSLCM6.1.5-LR"
+#LongName="IPSLCM6.1.5-HR"
 TagName=LMDZOR
+ModelName=IPSL-CM6A-LR
+#ModelName=IPSL-CM6A-ATM-HR
+Member=r1i1p1f1
 #D- Choice of experiment in EXPERIEMENTS directory
 ExpType=LMDZOR/highresmip_CMIP6
@@ -40,7 +41,7 @@
 [ListOfComponents]
 #D- For each component, Name of component, Tag of component
-ATM= (lmdz, LMDZ-IPSLCM6.0.15-r3321)
+ATM= (lmdz, LMDZ-IPSLCM6.0.15-r3353)
 SRF= (orchidee, tag-ORCHIDEE_2_0-5229)
-IOS= (xios, dev-cmip6-r1483)
+IOS= (xios, xios-2.5-r1550)
 
 #========================================================================
@@ -48,10 +49,12 @@
 [Executable]
 #D- For each component: Real name of executable, Name of executable in the run directory 
-#D- Here is set 47MPI*8OMP which is suitable for resolution 144x142x79
-#D- Change to 31MPI*4OMP for resolution 96x95x39
-#D- Change to 179MPI*16OMP for resolution 512x360
-ATM= (gcm.e, lmdz.x, 71MPI, 8OMP)
+# For LR at irene:
+ATM= (gcm.e, lmdz.x, 71MPI, 12OMP)
 SRF= ("", "")
-IOS= (xios_server.exe, xios.x, 1MPI)
+IOS= (xios_server.exe, xios.x, 8MPI, 8OMP)
+# For HR at irene:
+#ATM= (gcm.e, lmdz.x, 180MPI, 12OMP)
+#SRF= ("", "")
+#IOS= (xios_server.exe, xios.x, 44MPI, 8OMP)
 
 #========================================================================
@@ -62,11 +65,12 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=2319-12-31
+RestartDate=1949-12-31
 #D- Define restart simulation name for all components
-RestartJobName=CM607-LR-pdCtrl-01
+RestartJobName=highresmip.LR.spinup
+#RestartJobName=highresmip.HR.spinup
 #D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+RestartPath=${R_IN}/RESTART/LMDZOR/PROD/highresmip
 
 #========================================================================